html {
    font-size: 10px;
    height: 100%;
}

html {
    font-family: var(--font-roboto);
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent;
}

body {
    margin: 0;
    background-color: var(--color-primary-dark) !important;
    color: var(--color-text-dark);
    font-family: var(--font-roboto);
    -webkit-font-smoothing: antialiased;
}

*:focus {
    outline-offset: 2px;
}